/* The following are the styles for the CSS menu list 
used as an index at the top of the poem pages. */


.poemindex {
	width: 460px;
	margin-left: 70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	padding-bottom:10px;
}

.poemindex ul{
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	background: #B46F4E;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 1px;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #333333;
	border-bottom-color: #999999;
	border-left-color: #999999
}

.poemindex ul li{
display: inline;
}

.poemindex ul li a{
	float: left;
	color: #000000;
	padding: 3px 6px;
	text-decoration: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333333;
}

.poemindex ul li a:visited{
color: #000000;
}

.poemindex ul li a:hover, .poemindex ul li .selected{
	color: #FF8040 !important;
	padding-top: 3px;
	padding-bottom: 3px;
	background: #B46F4E;
}

/* The following styles are used in the divs and tables containing poems.*/
#portalpoembox {
	width: 60%;
	font-weight: bold;
	padding-top: 30px;
margin-left:auto;
margin-right:auto;
min-width: 400px;
}

.poembox {
	width: 60%;
	font-size: 1.1em;
	font-weight: bold;
	padding-top: 30px;
	line-height: 1.3em;
margin-left:auto;
margin-right:auto;
min-width: 400px;
}

.poembox-j {
width: 35%;
float: left;
}
.poembox-buffer {
width: 5%;
float: left;
}
.poembox-e {
width: 60%;
float: left;
	}
.poemtext-j {
font-size: .8em;
line-height: 1.2em;
margin-top: 0px;
margin-bottom: 0px;
}

.poemtext-e {
font-size: .8em;
line-height: 1.2em;
margin-top: 0px;
margin-bottom: 0px;
}
.poembox-caption {
width: 90%;
line-height: 1em;
margin-left:30px;
padding-top:10px;
}
.poem-caption {
	font-size: .7em;
	text-align: right;
	margin-top: 0px;
	margin-bottom: 0px;
}
.poem-author {
	font-size: .8em;
line-height: 1.2em;
margin-top: 0px;
margin-bottom: 0px;
text-align: right;
padding-right: 30px;
}

.poemtitle {
font-size: 1em;
padding-bottom: 15px;
}